#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-Lu5NF7NcAWdA7GxVY0cxho
key:                  pantry-0.5.7-Lu5NF7NcAWdA7GxVY0cxho
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  5cd453cfb5972d0c415cd62091baa89c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-Lu5NF7NcAWdA7GxVY0cxho
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    ansi-terminal-0.11.5-XBGI19OWrE6RSltGekvjf base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-FUqrzWizTxGCmThugim0zC
    casa-types-0.0.2-274E1LTftjiI8fQZpQJueS
    conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI
    conduit-extra-1.3.6-H2ARZzMf44UD4DNef0Nprn containers-0.6.5.1
    crypton-0.34-2DvIv1b8XWk2mb5YjbJ1T4
    crypton-conduit-0.2.3-A0y0KKvpTOQJMe7EKonSpU
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-6P98sid2t7IKb9AmR7bNEx
    generic-deriving-1.14.5-8WthpaLtL608Pot9wz6ayT
    hackage-security-0.6.2.6-C3ZqBZ1BsbmKsVmqWctiS3
    hpack-0.35.2-B1VyO1yi78DHHRRrgcgMbA
    http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
    http-client-tls-0.3.6.3-1kfplKzGE4w9BkNo49YcN7
    http-conduit-2.3.9-2iLlAheZepUGhf7GdEvX9O
    http-download-0.2.1.0-ELb3nCOOrud6GYZugnAvgN
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    path-0.9.5-7tuwZi4KZVX9taYoAHFT9p
    path-io-1.8.2-B7x17i2VhFGlR6IQJFzsh
    persistent-2.14.5.1-8jJvVZnkQDZ2uluYgRJ347
    persistent-sqlite-2.13.1.0-C3MPGdWiULB8FuSe8nqtv
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj
    rio-0.1.22.0-KKgQcmK15TUDXW7QWzkjAe
    rio-orphans-0.1.2.0-53h5fzk133m5tj3gqiS50g
    rio-prettyprint-0.1.6.0-8yMhW9OlfuNCDIBt7RdLaV
    tar-conduit-0.4.1-BDOX8T5LHHO8GNYQyh8hSq text-1.2.5.0
    text-metrics-0.3.2-FCs0qslAtjKEFwaYglhkBV time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-A7uM1Ud9VuuL5Marryrn4u
    unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    yaml-0.11.11.2-Dex2ECMAzkZKGVPIcJ8cZB
    zip-archive-0.4.3.2-JK86bbLwQpY7Gr8uE8Vl9P

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

